Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.bcel.generic
Interface PopInstruction

All Superinterfaces:
  StackConsumer

All Known Implementing Classes:
  ASTORE, DSTORE, FSTORE, ISTORE, LSTORE, POP, POP2, PUTFIELD, PUTSTATIC, StoreInstruction

    public interface PopInstruction

extends StackConsumer

Denotes an unparameterized instruction to pop a value on top from the stack, such as ISTORE, POP, PUTSTATIC.

Version:
  $Id: PopInstruction.java 386056 2006-03-15 11:31:56Z tcurdt $
See Also:
  `ISTORE`, `POP`

Method Summary

Methods inherited from interface org.apache.bcel.generic.StackConsumer
`consumeStack`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 Apache Software Foundation. All Rights Reserved.